#wrapper {
	background-color: #FFF;
	padding: 10px;
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	font-size: 14pt;
}
.container dl dt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #339;
}
.container dl dd {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 50px;
}

.boldblue {
	color: #3C529D;
	font-size: 14px;
	text-align: left;
}
.italics {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-style: italic;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	font-style: normal;
	color: #2A1F55;
	text-align: center;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #000066;
	font-style: normal;
	white-space: normal;
	list-style-type: none;
	font-weight: bold;
	text-align: left;
	text-indent: 4%;
}


h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #2A1F55;
	text-align: center;
	text-decoration: underline;
}

h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #2A1F55;
	list-style-type: none;
	height: 12px;
	text-align: center;
	font-variant: normal;
	margin-left: 35px;
	margin-right: 40px;
}
#headerservices {
	font-family: Calibri, Arial;
	font-size: larger;
	color: #333;
	text-align: center;
	line-height: 120px;
}
.headerservices2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #333;
	position: absolute;
	text-align: center;
	left: 177px;
	top: 76px;
	height: 28px;
}

.container .header p #headerservices {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12pt;
	line-height: 120%;
	text-align: center;
}
#new phone number {
	line-height: normal;
	text-decoration: blink;
	white-space: pre;
}


#headername {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 28px;
	color: #006;
	text-align: center;
	vertical-align: baseline;
	font-weight: bold;
}
#headernamedegrees {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #006;
	text-align: center;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 120%;
	color: #333333;
	text-align: left;
	padding-top: 0px;
	padding-right: 45px;
	padding-bottom: 0px;
	padding-left: 45px;
}
ul {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 130%;
	color: #000000;
	display: block;
	list-style-type: circle;
}
.purple {
	color: #7F1F55;
	font-style: italic;
}
.indentedlist {
	text-indent: 45pt;
	font-size: 12px;
	list-style-type: circle;
	padding-right: 350px;
}
.boldbluelrgr {
	font-size: 20px;
	text-align: left;
	color: #3C529D;
}
.backtotop {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
}
.panswercentered {
	text-align: center;
}
.red {
	color: #333;
	font-size: 13px;
}
h5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-align: left;
	padding-left: 45px;
}
.italics {
	font-style: italic;
}
h6 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-indent: 30;
	line-height: 5px;
	text-align: left;
}
p testimonials {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	color: #333;
	text-align: left;
	width: 750px;
}
.ptestimonial {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	color: #333;
	text-align: left;
	width: 750px;
}

.container .content {
	text-align: center;
}
.container .content {
	text-align: left;
}
.container .content .boldbluelrgr centered {
	text-align: center;
}
.olmedium {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: normal;
	color: #333;
	list-style-position: outside;
	list-style-type: decimal;
	margin-left: 80px;
	width: 860px;
}
.uldreamsbulletround {
	list-style-type: disc;
	list-style-position: outside;
	margin-top: 0px;
	margin-right: 35px;
	margin-bottom: 0px;
	margin-left: 65px;
	width: 700px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-align: left;
}

.pmedium {
	padding-left: 80px;
	padding-right: 80px;
}
.olmediumlevel2 {
	list-style-position: outside;
	list-style-type: lower-alpha;
	width: 860px;
}
.pmediumlevel2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: normal;
	list-style-type: none;
	padding-right: 350px;
	padding-left: 0px;
}
